block 768754 by 679759
block 768754 by 699435
thanks

On Sun, 9 Nov 2014 08:40:51 +0100 Lucas Nussbaum
<lu...@lucas-nussbaum.net> wrote:
> > 
> > The following packages have unmet dependencies:
> >  sbuild-build-depends-backbone-dummy : Depends: phantomjs but it is not 
> > installable

phantomjs is currently not in jessie due to two RC bugs (#679759 and
#699435).

Cheers,
Felix

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to